@charset "utf-8";
/* CSS Document */

/*===============
base
=================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
form,input,p,blockquote,th,td {
margin:0;
padding:0;
}  
img{
border:0;
vertical-align: top;
}

body{
min-width: 481px;
font-size: 72.5%;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
line-height:1.4;
color:#333;
background:#fff;
}




ul,ol{
list-style: none;
}

/*clearfix*/
.clearfix:after{  
visibility:hidden;/*見えなくする*/ 
height:0;/*見えなくする*/
display: block;/*block要素にする*/
font-size: 0;  
content: " ";  
clear: both;  

}  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */




p,dd{
/* font-size:1.2em; */
}

/*footerの背景指定*/

/*全体*/

#all {width:100%;}

/*==================
header
====================*/

#all #header-area {width:100%;
height: auto;}
#all #header-area #header01 #header01_area {width:100%;
height: auto;
margin-bottom: 15px;}
 
 

 #all #header-area #header01 {width: 100%;
height: auto;}
 
#all #header-area #header01 #header01_area #header-title {
	float: left;
	margin-top: 30px;
		margin-left: -10px;
	
}

#all #header-area #header01 #header01_area #header-title h2 a {
	
	display: block;
	overflow: hidden;
	background-size: 70% 70%;
	-webkit-background-size: 100% 100%;
	   -moz-background-size: 70% 70%;
	   -o-background-size: 70% 70%;
	   -ms-background-size: 70% 70%;
}
#all #header-area #header01 #header01_area #header-title h2 {
	margin: 0px;
	padding: 0px;
}
 



/*header左側の設定*/

 #all #header-area #header01 #header01_area #emblem {
	height: auto;

	float: left;
}

 #all #header-area #header01 #header01_area #emblem img {
	height: auto;
		width: 90%;
}


 




/*header右側の設定*/

#all #free_area {width:100%; position:absolute; right:0px; top:0px;}

#all #header-area #header01 #header01_area #free_area {
	/* float: right; */
	width:20%;
	height: auto;
	overflow:hidden;
	zoom:1;
	margin-right: 15px;
	_margin-right: 5px; /*IE6*/
}

#all #header-area #header01 #header01_area #free_area img {
	height: auto;
	/* max-height: 100%; */
	max-width: 100%;
	width: 100%;
}

#all #header-area #header01 #header01_area #free_area .header_logo {
	float: right;
	margin-left: 10px;
	width:12%;
	height: auto;
}

#all #header-area #header01 #header01_area #free_area .header_logo_jp {
	float: right;
	margin-left: 10px;
	width:12%;
	height: auto;
}

#all #header-area #header01 #header01_area #free_area .menu-area {
	float: right;
	margin-left: -10px;
	/*width:22%; */
	display:block;
}

#all #header-area #header01 #header01_area #free_area .logo_area {
	margin-top: 2px;
}

#global_nav {
	float: right;
	/* background-color: #a3a3a3; */
  background-color: #070e1c;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	margin-top:-42px;
	color: #fff;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size:150%;
	clear: both;
}


/*グローバルナビゲーション*/

#all #global-nav {display:none;}

#all #header02 {display:none;}

/*main img*/

#all #main-content #main_img {width:100%; height: auto;}


/*==================
contents
====================*/

#all #main-content {width:95%;
margin-bottom: 0px;
clear: both;
padding-top: 15px;
margin-top: 0px;}

#all #content {width:100%; }

/* contents-block */

#all #main-content #content .contents-block-left { width: 48.5%; height:auto; padding-left:5px;}
#all #main-content #content .contents-block-right { width: 48.5%;height:auto; padding-right:5px;}

/*==================
sidebar
====================*/


/*==================
footer
====================*/

#all #copy_right #copy_area {
	width: auto;
	margin-right: auto;
	margin-left: auto;
}

img{
    max-width: 100%;
    height: auto;

}
.title-img img {
	width: 100%;height: auto;
}
.title-photo-img img {
	width: 100%;height: auto;
}

#all #footer_area {width:100%;}
#all #footer_area .sponsor_bnr {width:100%;}
#all .loopslider {width:100%;}
.matches-img img {
	width: 100%;
	height: auto;
}



.fadeTopBtn a {
	background-color : #fff;
	display : block;
	padding : 5px 7px;
	color : #b10d0f;
	font-size: 100%;
	text-decoration:none;
}

.fadeTopBtn a:hover {
	background-color : #fff;
	display : block;
	padding : 5px 7px;
	color : #b10d0f;
	font-size: 100%;
	text-decoration:underline;
}



/* toppage news 追加 start */

.one-block-area {
	width: 98.5%;
height: auto;
padding-left: 5px;
padding-right: 5px;
	margin-bottom: 10px;
	background-color: #fafafa;
	word-break: break-all;
}

#all .t-left {text-align:left:}
.one-block-area .news-area {
	padding: 10px;
	font-size: 110%;
	line-height: 24px;
}
.one-block-area .news-area ul {
	padding: 0px;
	list-style-type: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.news-area ul li .top-news-day {
	margin-right: 10px;
}

#all .news-area ul li a:hover {
	text-decoration:underline;
}
.news-more {
	text-align: right; margin:0px;
}
.news-more img {width:10%;}

/* toppage news 追加 end */



/*NEWS 画像*/
.main_box img {max-width:50%;
min-width: 440px;
}



/*slide menu*/

#container {
	-webkit-transform: translate3d(0px, 0px, 1px);
/*	-webkit-transition: .2s -webkit-transform ease-in-out;*/
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow:hidden;
	z-index: 1;
}
.top #container {
	background: #fff;
}
#container.show {
	-webkit-transform: translate3d(-240px, 0px, 1px);
/*	-webkit-transition: .2s -webkit-transform ease-in-out;*/
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
	min-width: 0;
}
#container.show .infoText{
	visibility:hidden;
}

#slidemenu.show {
	visibility: visible;
	z-index: 1;
/*	-webkit-transition: z-index 0s linear .2s;*/
 }

#slidemenu_contents {
	display: none;
	height: 100%;
	position: relative;
	width: 240px;
}

#slidemenu {
	min-height: 100%;
	max-height: none;
	background-color: #333;
	right:0;
	top: 0;
	position: absolute;
	visibility: hidden;
	z-index: -1;
	display:block;
/*	-webkit-transition: visibility 0s linear .2s;*/
 }
 
 /*追加*/
 
 .sideMenu button {
    margin: 0 !important;
    padding: 0 !important;
    background: none !important;
    border: none !important;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#slidemenu {
    background: #0C1832;
    color: #fff;
    padding: 0;
}

#slidemenu ul {
    display: block;
    margin: 0;
    padding: 0;
}

#slidemenu ul li {
    display: block;
    margin: 0;
    padding-left: 10px;
    border-bottom: 1px solid #425071;
	font-weight:normal;
}

#slidemenu ul li p, #slidemenu ul li a {
    display: block;
    padding: 15px 10px 15px 0;
    color: #fff;
}

#slidemenu ul li p, #slidemenu ul li a:hover {
    color: #fff;
}

#slidemenu ul li p img, #slidemenu ul li a img {
    width: 12px;
    height: auto;
    margin-top: 3px;
}

#slidemenu ul li p span, #slidemenu ul li a span {
    background: url(../img/menu/ico_menu_material.png) no-repeat;
    background-position: 210px -280px;
    display: block;
}

#slidemenu ul li.acodion p span, #slidemenu ul li.acodion a span {
    display: block;
    background-position: 208px -210px;
}

#slidemenu ul li.close {
    text-align: center;
    background: #A60610;
}

#slidemenu ul li.close button {
    margin: 0;
    background: none;
    padding: 13px;
    width: 100%;
    color: #fff;
    border: none;
}

#slidemenu ul.acodionMenu {
    display: none;
    margin-left: -10px;
    background: #fff;
    border-left: 1px solid #425071;
}

#slidemenu ul.acodionMenu.active {
    display: block;
}

#slidemenu ul.acodionMenu li {
    background: url(../img/menu/ico_menu_material.png) no-repeat;
    background-position: 219px -338px;
}

#slidemenu ul.acodionMenu li a {
    color: #050C2A;
}

#slidemenu ul.acodionMenu li a span {
    display: block;
    width: 180px;
    padding-right: 50px;
    background: none;
}

#slidemenu ul.acodionMenu li a span.yen {
    background: url(../img/menu/ico_menu_material.png) no-repeat;
    background-position: 180px 2px;
}

#slidemenu ul.acodionMenu li a span.pc {
    background: url(../img/menu/ico_menu_material.png) no-repeat;
    background-position: 180px -69px;
}

#slidemenu ul.acodionMenu li a span.facebook {
    background: url(../img/menu/ico_menu_material.png) no-repeat;
    padding-right: 0;
    padding-left: 30px;
    background-position: 0 -422px;
}

#slidemenu ul.acodionMenu li a span.twitter {
    background: url(../img/menu/ico_menu_material.png) no-repeat;
    background-position: 0 -492px;
    padding-right: 0;
    padding-left: 30px;
}

#slidemenu ul.acodionMenu li a span.youtube {
    background: url(../img/menu/ico_menu_material.png) no-repeat;
    background-position: 0 -562px;
    padding-right: 0;
    padding-left: 30px;
}

#slidemenu ul.acodionMenu li:last-child {
    border: none;
}

#slidemenu ul.acodionMenu.open {
    display: block;
}

body.top {
    overflow-x: hidden;
    background: #FFF;
    color: #333;
}

header .inner .parts {
    display: inline-block;
    letter-spacing: normal;
    width: 100%;
    max-height: 130px;
    vertical-align: middle;
    text-align: right;
    padding: 0px;
    margin: 0px;
}

header .inner span {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle;
    width: 80%;
    padding: 0 0 0 0px;
}

header .inner span.menu {
    display: none;
}

.top header .inner span.menu {
    display: inline-block;
}

header .inner {
	max-height: 130px;
	overflow: hidden;
	letter-spacing: -.40em;
	/* background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #771114), color-stop(100%, #a50610)); */
	/* background: -webkit-linear-gradient(#771114, #a50610); */
	/* background: -moz-linear-gradient(#771114, #a50610); */
	/* background: -o-linear-gradient(#771114, #a50610); */
	/* background: linear-gradient(#771114, #a50610); */
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

body.top .newsReport .tabNews {
    margin-bottom: 20px;
    border-top: 1px solid #a50610;
}
body.top .tabNews ul {
	   margin-bottom: 0px;
	font-size:110%;
	overflow: hidden;
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: none;
	
}

body.top .tabNews ul li {
	   border-bottom: 1px solid #616161;
		text-align:left;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 97%;
	margin-left: 5px;
	/* margin-right: 30px; */
}

body.top .tabNews ul li a {
    padding: 15px 10px;
    display: block;
}

body.top .tabNews ul li a span {
    display: block;
    color: #252525;
}

body.top .tabNews ul li .inner {
    overflow: hidden;
}

body.top .tabNews ul li .inner a {
    padding: 0;
    padding: 10px 5px;
    overflow: hidden;
}

body.top .tabNews ul li .inner .imgArea {
    float: left;
    width: 30%;
    margin-right: 10px;
    max-width: 226px;
}

body.top .tabNews ul li .inner .imgArea img {
    max-width: 200px;
    height: auto;
}

body.top .tabNews ul li .inner .textArea {
    width: 67%;
    float: left;
    
}

body.top .tabNews ul li .inner .textArea span {
    display: block;
    color: #252525;

}

body.top .tabNews ul.tabItem {
    width: 100%;
    margin-bottom: -1px;
    overflow: hidden;
}

body.top .tabNews ul.tabItem li {
    float: left;
    width: 50%;
    border: none;
}


#all img{
	vertical-align: top;
	width: 100%;
	height: auto;}

#all .pageTop img {
	height: auto;
	width: 20%;
}

.top-live-area {
	background-color: #000;
	overflow: hidden;
	position:relative;

}

#all .top-live-area img {
	width:50%;
	height:auto;

}

.top-live-block {
	text-align: center;
	color:#FFF;
	margin-top:5px;
}

.live-table .live-detail {
	background-color: #a50610;
	/* width: 90%; */
	/* margin-right: auto; */
	/* margin-left: auto; */
	padding-top: 5px;
	/* padding-right: 5px; */
	/* padding-bottom: 5px; */
	padding-left: 0px;
	/* margin-left: 10px; */
	margin-top: 15px;
	/* margin-bottom:10px; */
}




.live-table table {
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:5px;
}

#all .img-more {
	position: absolute;
	right: 10px;
	bottom: 10px;
	background-color: #a50610;
	width: 60px;
    color: #fff !important;
    padding: 3px 3px;
    font-size: 100%;
	cursor:pointer;
}

#all .img-more img {
	height: auto;
	width: 10%;
	margin-top:3px;
	margin-right:5px;
}
#all .top-live-area .live-detail img {	height: auto;
	width: 8px;
	margin-top:2px;
	margin-right:5px;
}
#all .top_right_more img {	height: auto;
	width: 7px;
	margin-top:5px;
	margin-right:5px;
}

.news-list {
	float:none;
	background-color: #a50610;
	width: 90%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom:20px;
	margin-right:auto;
	margin-left:auto;
}

#all .news-list img {height: auto;
	width: 8px;
	margin-top:1px;
	margin-right:5px;
}

#all .news-list a {color:#FFF;}

#all #copy_right {
	color: #FFF;
	background-color: #ff8a41;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 88%;
}

#slidemenu ul .japanese {
    display: block;
	background-color:#8a8684;
    margin: 0;
    padding-left: 10px;
    border-bottom: 1px solid #425071;
	font-weight:normal;
}

#slidemenu ul .japanese a span.ico-jp {
    background: url(../img/menu/ico-jp.png) no-repeat;
    background-position: 0 0px;
    padding-right: 0;
    padding-left: 30px;
}

.top-live-block .top-live-text {
	padding-right: 10px;
	padding-left: 10px;
	line-height: 16px;
}



/* 0413 */

.game_live tbody tr .team-img {
	width: 15%;
}

.games .live_text .game_live tr .score {
    font-size: 300%;
    font-weight: bold;
    padding: 5px;
    vertical-align: middle;
}

.game_live tr td .live_game tbody tr .live_now {
    padding: 5px;
    width: 10%;
}

/*0415*/

.result_table table tbody tr .emb {border-right-style: none;
width: 10%;}

#all #center-contents .result_table table tbody tr .emb img {max-width: 35px !important;
	ming-width: 35px !important;
height: auto;}

.result_table table tbody tr .team {
	border-left-style: none;
	text-align:left;
}

/*news*/

body.top .newsReport .news-area {
    margin-bottom: 20px;
    border-top: 1px solid #a50610;
}
body.top .news-area ul {
	   margin-bottom: 10px;
	font-size:110%;
	overflow: hidden;
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: none;
	
}

body.top .news-area ul li {
	   border-bottom: 1px solid #CCC;
		text-align:left;
	margin: 0px;
	margin-bottom: 15px;
	padding: 0px;
	float: left;
	width: 97%;
	margin-left: 5px;
	/* margin-right: 30px; */
}

body.top .news-area ul li a {
    padding: 0px 0px;
    padding-bottom: 15px;
    display: block;
}

body.top .news-area ul li a span {
    display: block;
    color: #252525;
}

body.top .news-area ul li .inner {
    overflow: hidden;
    /* margin-bottom: 15px; */
}

body.top .news-area ul li .inner a {
	   padding: 0;
	   padding: 0px 0px;
	padding-top: 0px;
	padding-bottom: 15px;
	/* margin-bottom: 15px; */
	   overflow: hidden;
}

body.top .news-area ul li .inner .imgArea {
    float: left;
    width: 30%;
    margin-right: 10px;
    max-width: 160px;
}

body.top .news-area ul li .inner .imgArea img {
    max-width: 160px;
    height: auto;
}

body.top .news-area ul li .inner .textArea {
    width: 67%;
    float: left;
    
}

body.top .news-area ul li .inner .textArea span {
    display: block;
    color: #252525;

}

    margin-bottom: -1px;
body.top .news-area ul.tabItem {
    width: 100%;
    overflow: hidden;
}

body.top .news-area ul.tabItem li {
    float: left;
    width: 50%;
    border: none;
}

.news_table_detail {
	font-size: 88%;
	margin-bottom: 15px;
	word-break: break-all;
}


body.top .news_table_detail select{
    color: #B3B3B3;
	color:#333;
    height: 45px;
    font-size: 100%;
    padding: 10px;
    border: 1px solid #B3B3B3;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent: .01px;
    text-overflow: "";
    background: #FFF;
}

/*LEAGUE TABLE*/

.ranking-area .ranking-other-area {
	margin-top: 15px;
	line-height:22px;
}


#all .game_table .ranking-area {
	padding: 0px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size:100%;
}

#all .ranking-area .tab{
	overflow:hidden;
	width:100%;

}
#all .ranking-area .tab li{
	background:#FFFFFF;
	float:left;
	font-weight:bold;
	cursor:pointer;
	width:33%;
	text-align:center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border: 1px solid #eeeeee;
	margin-bottom:15px;
}

#all .ranking-area table .team-emblem {
	border-right-style: none;
	width: 10%;
	text-align: center;
	padding-top:7px;
	padding-left:7px;
	padding-right:7px;

}

#all .ranking-area table .team-emblem img {

	max-width: 35px; height:auto;
}

.live_now_time .reason { display:block;} 

#all .title_name_m0 {
	background-color: #efefef;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #b9193f;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 8px;
	font-size:100%;
}

#all .ranking-area .title_name_m0 {
	background-color: #efefef;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #b9193f;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 8px;
	font-size: 130% !important;
}

.ranking-other-area-text {font-size: 120% !important; line-height:20px;}



.header_text h2 {
	font-size: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
	margin-right: 15px;
	color: #673d00;
}

#main-content #main_map {
	padding:10px;
	/* border-radius */
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;

/* box-shadow */
box-shadow:rgba(219, 219, 219, 0.4) 0px 0px 1px 1px;
-webkit-box-shadow:rgba(219, 219, 219, 0.4) 0px 0px 1px 1px;
-moz-box-shadow:rgba(219, 219, 219, 0.4) 0px 0px 1px 1px;
	clear: both;
}
#content .top-title-area {
	margin-top:15px;
	line-height: 30px;
	margin-bottom: 15px;



}
.top-title-area h3 {
	font-size: 140%;
}
#content .top-contents-area {
	overflow: hidden;
	/* margin-bottom: 15px; */
}


.top-contents-area .top-topics-area {
	float: none;
	width: 100%;
	padding:0px;
	background-image: none;
	/* background-repeat: no-repeat; */
	/* background-position: center top; */
	height: auto;
	/* margin-bottom: 15px; */
		padding:0px;
	/* border-radius */
	/* border-radius:5px; */
	/* -webkit-border-radius:5px; */
	/* -moz-border-radius:5px; */
	
	/* box-shadow */
	/* box-shadow:rgba(219, 219, 219, 0.4) 0px 0px 1px 1px; */
	/* -webkit-box-shadow:rgba(219, 219, 219, 0.4) 0px 0px 1px 1px; */
	/* -moz-box-shadow:rgba(219, 219, 219, 0.4) 0px 0px 1px 1px; */
}
.top-contents-area .top-bnr-area {
	float: right;
	height: auto;
	width: 100%;
	
}
.top-topics-area .topics-title {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-left: 0px;
	font-size: 130%;
	padding: 10px;
	/*	font-weight:bold; */
	color: #673d00;
	background-color: #f8f8f8;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #ff8b42;
}
.top-topics-area .topics-list {
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: left;
	height:auto;
		overflow-y: auto;
		padding: 10px;
	
	
}
.topics-list ul {
	list-style-type: none;
	margin-top: 0px;
	line-height: 30px;
}
.top-contents-area .contents01 {
	float: left;
	margin-right:0px;
	margin-bottom: 15px;
	width: 49%;
	height: auto;
}
.top-contents-area .contents02 {
	float: right;
	margin-right:0px;
	margin-bottom: 15px;
	width: 49%;
	height: auto;
}
.top-contents-area .contents03 {
	float: left;
	width: 49%;
	height: auto;
}
#footer_area .footer-box {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom:20px;
}
.footer-box .footer-left {
	float: none;
	font-size: 88%;
	line-height: 24px;
	margin-left: 25px;
	margin-bottom:15px;
}
.footer-box .footer-right {
	float: none;
	margin-left: 25px;
	width: 450px;
	font-size: 77%;
}
.footer-left span {
	font-weight: bold;
}
.footer-right ul {
	list-style-type: none;
	overflow: hidden;
	line-height:24px;
}
.footer-right ul li {
	background-image: url(../img/all/ico01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	float: left;
	margin-right:10px;
}
#all .footer-right ul li a {
	color: #673d00;
}
#footer-2nd {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding: 25px;
	font-size: 77%;
	background-color: #FFF;
}
#footer-2nd ul {
	list-style-type: none;
	overflow: hidden;
}
#footer-2nd ul li {
	background-image: url(../img/all/ico02.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 15px;
	padding-left: 15px;
	float: left;
}


#all #footer-2nd ul li a {
	color: #673d00;
}

#all #header-area #header01 #header01_area #logo {
	height: auto;
	width: 70%;
	float: left;
	margin-left: 15px;
	margin-top: 0px;
}

#all .pc-none {display:block;}
#all .tab-none {display:none;}
#all .sp-none {display:block;}

#all .pc-tab-none {display:none;}
#all .pc-sp-none {display:block;}
#all .tab-sp-none {display:none;}


#all .pc-only {display:none;}
#all .tab-only {display:block;}
#all .sp-only {display:none;}

#all .pc-tab-only {display:block;}
#all .pc-sp-only {display:none;}
#all .tab-sp-only {display:block;}

#all .top-bnr-img a img {
	width: 70%;
}

/* 第２階層 */
#main-content #second-area {
	font-size: 100%;
	overflow: hidden;
	text-align: left;
}

.main-area .title02 {
	color: #ac4809;
	font-weight: bold;
	background-image: url(../img/contents/all/ico01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	height: 22px;
	padding-top: 1px;
	margin-bottom: 15px;
	font-size: 120%;
}

.main-area .text-area-left {
	float: none;
	width: 100%;
	margin-bottom: 15px;
}

.text-block .img-area-right {
	float: none;
	width: 100%;
	overflow: hidden;
}

.img-area-right .hall-phpto01 {
	float: none;
	text-align: center;
	margin-bottom: 15px;
}
.img-area-right .hall-phpto02 {
	float: none;
	text-align: center;
}
.main-area .img-block {
	clear: both;
	overflow: hidden;
	margin-top: 15px;
}

.img-block .hall-phpto03 {
	float: none;
	text-align: center;
	margin-left:0px;
	margin-bottom: 15px;
}
.img-block .hall-phpto04 {
	float: none;
	text-align: center;
	margin-left:0px;
margin-bottom: 15px;
}
.img-block .hall-phpto05 {
	float: none;
	text-align: center;
	margin-left:0px;
margin-bottom: 15px;
}

.hall-2nd-block .hall-2nd-left {
	float: none;
	width: 100%;
}

.main-area .text-area-left02 {
	float:none;
	width: 100%;
	line-height: 24px;
}

.hall-2nd-block .hall-2nd-right {
	float: none;
	height: auto;
	width: 100%;
	text-align: center;
}
.hall-2nd .hall-2nd-img-block {
	overflow: hidden;
	margin-top: 15px;
}

.hall-2nd-img-block .hall-phpto07 {
	float: none;
	margin-left:0px;
	text-align:center;
		margin-bottom: 15px;
}
.hall-2nd-img-block .hall-phpto08 {
	float: none;
	margin-left:0px;
	text-align:center;
	margin-bottom: 15px;
}
.hall-2nd-img-block .hall-phpto09 {
	float: none;
	margin-left:0px;
	text-align:center;
		margin-bottom: 15px;
}
.hall-2nd-img-block .hall-phpto10 {
	float: none;
	margin-left:0px;
	text-align:center;
}

#all .hall img { width:70%; height:auto;}

.floor .img-area-right {
	width: 80%;
	float: none;
	overflow: hidden;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.floor .text-block .text-area-left {
	float: left;
	width:100%;
}

#all .floor-link {margin-top:20px;
margin-bottom:30px;
}

#all .floor-link a {
	width:100%;
	 background: #ef0000;
	 background-image: -webkit-linear-gradient(top, #ef0000, #bf0000);
	 background-image: -moz-linear-gradient(top, #ef0000, #bf0000);
	 background-image: -ms-linear-gradient(top, #ef0000, #bf0000);
	 background-image: -o-linear-gradient(top, #ef0000, #bf0000);
	 background-image: linear-gradient(to bottom, #ef0000, #bf0000);
	 -webkit-border-radius: 28;
	 -moz-border-radius: 28;
	 border-radius: 28px;
	 font-family: Arial;
	 color: #ffffff;
	 padding: 10px 50px 10px 50px;
	 text-decoration: none;
	 text-align:center;
	 margin-top:15px;
	 margin-bottom:15px;
	
}

#all .floor-link a:hover {
background: #ff0000;
  background-image: -webkit-linear-gradient(top, #ff0000, #eb0000);
  background-image: -moz-linear-gradient(top, #ff0000, #eb0000);
  background-image: -ms-linear-gradient(top, #ff0000, #eb0000);
  background-image: -o-linear-gradient(top, #ff0000, #eb0000);
  background-image: linear-gradient(to bottom, #ff0000, #eb0000);
  text-decoration: none;
}

.floor-gallery a {margin-right:0px;
width: 10%;}

#all .floor-gallery a img  {width: 19%; margin-bottom: 10px;}


.price-navi .tab .tab01-now a div {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 22% center;
}

.price-navi .tab01 a div {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 22% center;
}

.price-navi .tab .tab02-now a div {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 22% center;
}

.price-navi .tab02 a div {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 22% center;
}

.price-navi .tab .tab03-now a div {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 17% center;
}

.price-navi .tab03 a div {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 17% center;
}

.price-navi .tab .tab04-now a div {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 13% center;
}

.price-navi .tab04 a div {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 13% center;
}
.main-area .price-navi {
	margin-bottom: 30px;
}
#all h4 .nomal {
	font-weight: normal;
	display:inline;
}
.text-block .price {
	width: 100%;
}
#all .text-block .price tr th {
	border: 1px solid #dddddd;
	background-color: #f2f2f2;
	padding:10px;
text-align:center;
}
.text-block .price tr td {
	border: 1px solid #dddddd;
	background-color: #fff;
	text-align:center;
	padding:10px;
}
.text-block .price tr .t01 {width: 15%;}
.text-block .price tr .t02 {width: 15%;}
.text-block .price tr .t03 {width: 30%;}
.text-block .price tr .t04 {width: 20%;}
.text-block .price tr .t05 {width: 20%;}

.text-block .pack {
	width: 100%;
}
.text-block .pack tr th {
	border: 1px solid #dddddd;
	background-color: #f2f2f2;
	padding:10px;
text-align:center;
}
.text-block .pack tr td {
	border: 1px solid #dddddd;
	background-color: #fff;
	text-align:center;
	padding:10px;
}
.text-block .pack tr t06 {width: 80%;}
.text-block .pack tr t07 {width: 20%;}
.center {
	text-align: center;
}
.text-block .sub-title {
	font-weight: bold;
	margin-bottom: 15px;
}

.pack-area {text-align:center;}
.pack-area .left-area {
	float: none;
	margin-left: 0px;
	margin-bottom:15px;
}
.pack-area .right-area {
	float: none;
	margin-right: 0px;
}

#all .pack-area img {width: 60%;
height: auto;
text-align: center;}

.main-area .text-block .free-area {
	overflow: hidden;
	margin-top: 30px;
	background-color: #fff8f4;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:center;
}
.free-area .left-area {
	float: none;
	margin-left: 0px;
}
.free-area .right-area {
	float: none;
	margin-right: 0px;
}

#all .free-area img {width: 60%;
height: auto;}

.main-area .text-block .access-area {
	overflow: hidden;
	margin-top: 30px;
	padding-top: 10px;
	padding-bottom: 10px;

}
.access-area .left-area {
	float: none;
	margin-left: 0px;
	width: 100%;
}
.access-area .right-area {
	float: none;
	margin-right: 0px;
	width: 100%;
}
.left-area .adobe {
	overflow: hidden;
	margin-bottom:15px;

}
.adobe .adobe-img {
	float: none;
}

#all .adobe .adobe-img img {width: 10%;
height: auto;}
.adobe .adobe-text {
	float: none;
	margin-left: 10px;
	font-size: 88%;
	line-height: 18px;
}
.access-area .access-img {
	text-align: center;
	margin-bottom:35px;
}

#all .access-area img {width: 60%;
height: auto;}

.main-area .text-block .down-area {
	overflow: hidden;
	margin-top: 0px;

	padding-top: 10px;
	padding-bottom: 10px;
	text-align:center;
}
.down-area .left-area {
	float: none;
	margin-left: 0px;
	width:100%;
}
.down-area .right-area {
	float: none;
	margin-right: 0px;
		width:100%;
}
.down-area ul li {
	background-image: url(../img/contents/down/ico.png);
	background-position: left 8px;
	background-repeat: no-repeat;
	padding-left: 15px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	text-align:left;
}

.main-area .text-block .sitemap-area {
	overflow: hidden;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}
.sitemap-area .left-area {
	float: none;
	margin-left: 0px;
	width:100%;
}
.sitemap-area .right-area {
	float: none;
	margin-left: 0px;
	width:100%;
}
.sitemap-area ul {list-style:none;}

.sitemap-area ul li {
	background-image: url(../img/contents/sitemap/ico02.png);
	background-position: left 8px;
	background-repeat: no-repeat;
	padding-left: 15px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	margin-left:15px;
}
.sitemap-area .left-area ul .home {
	background-image: url(../img/contents/sitemap/ico01.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	margin-left:0px;
}

.sitemap-area ul .second {margin-left:30px;}

.main-area .pack-img {
	text-align: center;
	padding-top: 15px;
	margin-bottom: 15px;
}

.text-block .pack-sub-area {
	background-color: #fff8f4;
	padding: 5px;
	width: 100%;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	margin-top:15px;
	margin-bottom:15px;
}
.pack-sub-area h5 {
	text-align: center;
	font-size: 130%;
	color:#ac4809;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.pack-sub-area .left-area {
	float: none;
	width: 100%;
}
.pack-sub-area .right-area {
	float: none;
	width: 100%;
}
.text-block .pack-sub-area .pack-box {
	overflow: hidden;
	margin-top: 15px;
	font-weight:bold;
}
.pack-price-area .pack-table {
	width: 100%;
}

.main-area .text-block .pack-price-area {
	overflow: hidden;
	margin-top: 30px;
}
.pack-price-area .left-area {
	float: none;
	margin-left: 0px;
	width: 100%;
}
.pack-price-area .right-area {
	float: none;
	margin-right: 0px;
	width: 100%;
	background-color: #fff8f4;
	padding: 15px;
	margin-top: 15px;
}

.pack-price-area .right-area02 {
	float: none;
	margin-right: 0px;
	width: 100%;
	margin-top:15px;
}

#all .text-block .pack-price-area tr th {
	border: 1px solid #dddddd;
	background-color: #f2f2f2;
	padding:10px;
text-align:center;
}
.text-block .pack-price-area tr td {
	border: 1px solid #dddddd;
	background-color: #fff;
	text-align:center;
	padding:10px;
}
#all .text-block .pack-table tr .left {
	text-align: left;
	font-weight: normal;
}

#all .text-block .pack-table tr .left02 {
	text-align: left;
	font-weight: bold;
}

#all .price-navi .tab li {
  position: relative;
  float: left;

  font-weight: bold;
}
#all .price-navi .tab li:hover {
/*  color: #fff;
  background: #333; */
}
#all .price-navi .tab li ul {
  display: none;
  position: absolute;
  top: 40px;
  left: -1px;
  padding: 5px;
  width: 220px;
  /* background: #eee; */
  text-align:left;
  border: solid 1px #ccc;
}
#all .price-navi .tab li ul li {
  margin: 0;
  padding: 0;
  width: 220px;
  border: none;
  text-align: center;
}
#all .price-navi .tab li ul li a {
  display: inline-block;
  width: 220px;
  height:25px;
  padding-top:5px;
  padding-left:0px;
}
#all .price-navi .tab li ul li a:hover {
  background-color: #fe8133;
  color: #fff;
  text-decoration:none;
}.floor-gallery .img-one {
	text-align: center;
	margin-bottom: 30px;
}
#all .img-one img {
	height: auto;
	width: 80%;
	margin-bottom: 10px;
}
#all .img-one span {display:block;}

div.top-topics-title {margin-top: 5px;
margin-left: 5px;}

#all div.top-topics-title img { width:87px; height:auto;}

.news-table {
	width: 100%;
}
.news-table tbody tr td {
	padding: 5px;
	text-align: center;
	font-size:80%;
	border: 1px solid #CCC;
}
.news-table tbody tr .t-title01 {
	background-color: #5DA9E3;
	font-weight: bold;
}
.news-table tbody tr .t-title02 {
	font-weight: bold;
	background-color: #B0E0EB;
}
.news-table tbody tr .t-title03 {
	font-weight: bold;
	background-color: #FF9;
}
.news-img img {
	height: auto;
	width: 100%;
}

.top-bnr-area {text-align:center; margin-bottom:15px;}